a:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:11px; font-weight:bold; text-decoration:underline;}
a {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:11px; font-weight:bold; text-decoration:none;}
a.trebuchet_14px:hover {font-family:Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:14px; font-weight:bold; text-decoration:underline; line-height:18px;}
a.trebuchet_14px {font-family:Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:14px; font-weight:bold; text-decoration:none; line-height:18px;}
a.trebuchet_14pxGrayItal:hover {font-family:Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-weight:normal; color:#b2a994; font-size:14px; font-weight:bold; text-decoration:underline; line-height:18px; font-style:italic;}
a.trebuchet_14pxGrayItal {font-family:Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-weight:normal; color:#b2a994; font-size:14px; font-weight:bold; text-decoration:none; line-height:18px; font-style:italic;}
a.trebuchet_14pxYellow:hover {font-family:Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-weight:normal; color:#fff480; font-size:14px; font-weight:bold; text-decoration:underline; line-height:18px;}
a.trebuchet_14pxYellow {font-family:Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-weight:normal; color:#fff480; font-size:14px; font-weight:bold; text-decoration:none; line-height:18px;}
a.verdana_10px:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:10px; font-weight:bold; text-decoration:underline;}
a.verdana_10px {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:10px; font-weight:bold; text-decoration:none;}
a.verdana_10pxYellow:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#fff480; font-size:10px; font-weight:bold; text-decoration:underline;}
a.verdana_10pxYellow {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#fff480; font-size:10px; font-weight:bold; text-decoration:none;}
a.verdana_11pxYellow:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#fff480; font-size:11px; font-weight:bold; text-decoration:underline;}
a.verdana_11pxYellow {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#fff480; font-size:11px; font-weight:bold; text-decoration:none;}
a.verdana_12px:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:12px; font-weight:bold; text-decoration:underline;}
a.verdana_12px {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:12px; font-weight:bold; text-decoration:none;}
a.verdana_14px:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:14px; font-weight:bold; text-decoration:underline;}
a.verdana_14px {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ff9900; font-size:14px; font-weight:bold; text-decoration:none;}
body {margin:0px; padding:0px; background-color:#000000;}
html {margin:0px; padding:0px;}
form {margin:0px; padding:0px;}
ul,li,ol {margin-top:0px; margin-bottom:0px;}
p,div,ol,li,ul,blockquote,span {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ffffff; font-size:11px;}
input,form,textarea {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; font-size:11px;}

.bgMedTan {background-color:#70664f;}
.bg_home {background:transparent url(images/bg_home.jpg); background-repeat:no-repeat; background-position:top center;}
.bg_mailing {background:transparent url(images/bg_mailing.gif); background-repeat:no-repeat; border-bottom:2px solid #1f2933; width:270px;}
.bg_navbar {background:transparent url(images/bg_navbar.jpg); background-repeat:repeat-x; background-color:#000000; width:180px;}
.border_2pxBlack {border:2px solid #000000;}
.box_black {background-color:#000000; padding:8px; border:1px solid #555555;}
.box_tan {background-color:#574f3d; border-top:2px solid #000000;}
.breadcrumbM {background:transparent url(images/breadcrumb_middle.gif); background-repeat:repeat-y;}
.breadcrumbL {background:transparent url(images/breadcrumb_left.jpg); background-repeat:repeat-y;}
.breadcrumbR { background:transparent url(images/breadcrumb_right.gif); background-repeat:repeat-y;}
.content_left {float:left; width:222px;}
.content_middle {float:left; width:505px;}
.content_right {float:left; width:223px;}
.floatleft {float:left;}
.floatNext {float:right; padding-top:4px; padding-right:7px;}
.floatPrevious {float:left; padding-top:4px; padding-left:17px;}
.floatright {float:right;}
.image_caption,.nsf {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#b2a994; font-size:11px;}
.mailing_list {float:left; padding-left:9px; padding-bottom:4px;}
.menu_partner_bg {background:transparent url(images/bg_partnermenu.gif) repeat-y;}
.noprint {display:block;}
.padding_2pxB {padding-bottom:2px;}
.padding_2pxT {padding-top:2px;}
.padding_2pxTB {padding-top:2px; padding-bottom:2px;}
.padding_4pxT {padding-top:4px;}
.padding_5px {padding:5px;}
.padding_5pxTB {padding-top:5px; padding-bottom:5px; width:700px;}
.padding_6pxB {padding-bottom:6px;}
.padding_6pxT {padding-top:6px;}
.padding_12pxL {padding-left:12px;}
.padding_30pxLR {padding-left:30px; padding-right:30px;}
.padding_breadcrumb {padding-left:14px;}
.padding_internal {padding-left:37px; padding-right:22px;}
.padding_logos {padding-left:17px;}
.padding_partnertext {padding-left:11px; padding-bottom:5px;}
.padding_photothumbs {padding-top:2px; padding-bottom:4px; width:102px;}
.padding_photothumbsB {padding-top:2px; padding-bottom:0px; width:102px;}
.padding_signup {padding-top:29px; padding-bottom:5px;}
.padding_temp {padding-bottom:15px;}
.padding_temp2 {padding-bottom:5px;}
.padding_title {padding-top:7px; padding-bottom:8px; padding-left:14px;}
.subheader,h2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#b2867d; font-size:13px; margin:0px;}
.subtitle {font-family:JI-Deodar, Georgia, Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#6c8fb2; font-size:27px;}
.tdTanTopL {background-color:#AA9C7B; border-right:1px solid #000000; border-bottom:1px solid #000000;}
.tdTanTopR {background-color:#AA9C7B; border-bottom:1px solid #000000;}
.tdTanL {background-color:#70664f; border-right:1px solid #000000; border-bottom:1px solid #000000;}
.tdTanR {background-color:#70664f; border-bottom:1px solid #000000;}
.tdTanR2 {background-color:#484233; border-bottom:1px solid #000000;}
.tdTanLNoB {background-color:#70664f; border-right:1px solid #000000;}
.title {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic; color:#b2a994; font-size:14px;}
.trebuchet_14pxGray {font-family:Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-weight:normal; color:#b2a994; font-size:14px; font-weight:bold; line-height:18px;}
.verdana_10px {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ffffff; font-size:10px;}
.verdana_11pxTan {font-family:Verdana, Arial, Helvetica, sans-serif; color:#d5c4a1; font-size:11px;}
.verdana_12pxTan {font-family:Verdana, Arial, Helvetica, sans-serif; color:#d5c4a1; font-size:12px;}
.verdana_13pxWhite {font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffff; font-size:13px;}
.verdana_14px {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ffffff; font-size:14px;}
.verdana_14pxBrown {font-family:Verdana, Arial, Helvetica, sans-serif; color:#3E382B; font-size:14px;}
.width_8px {width:8px;}
.width_560px {width:560px; float:left; padding-bottom:10px;}
.width_950px {width:950px;}

#breadcrumb {border-top:2px solid #70664f; border-bottom:2px solid #70664f;}
#footer {display:block;}
#footerint {background:transparent url(images/bg_footer.jpg); background-repeat:repeat-x; border-bottom:2px solid #70664f; background-color:#574f3d;}
#header {background:transparent url(images/bg_internaltop.jpg); background-repeat:repeat-x; height:81px;}
#home_bottom {background:transparent url(images/bg_homebtm.jpg); background-repeat:repeat-x; background-color:#574f3d; border-top:1px solid #413b2e; border-bottom:2px solid #70664f;}
#home_top {background:transparent url(images/bg_hometop.jpg); background-repeat:repeat-x; background-color:#574f3d; border-bottom:2px solid #70664f; width:950px;}
#inside {margin:0; width:100%;}
#leftcolumn {width:205px; margin-left:-205px; float:left; position:relative; padding:0px; background:transparent url(images/bg_navbarint.jpg); background-repeat:repeat-x; height:459px;}
#links {padding-top:17px;}
#linksint {padding-top:4px;}
#logo_padding {padding-top:24px; width:168px;}
#menu_partners {position:absolute; top:0px; left:0px; z-index:103; visibility:hidden; width:199px;}
#middlecolumn {float:left; width:100%;}
#other_sites {visibility:hidden;}
#outside {border-left-width:205px; border-left-color:#2b271e; width:auto; border-left-style:solid; background-color:#2b271e; min-height:500px; border-right-width:205px; border-right-color:#2b271e; width:auto; border-right-style:solid;}
#rightcolumn {width:205px; margin-right:-205px; float:left; position:relative; padding:0px; background:transparent url(images/bg_rightnav.gif); background-repeat:repeat-y; height:459px;}
#screen1,#screen2,#screen3,#screen4,#screen5,#screen6,#screen7,#screen8,#screen9,#screen10,#screen11,#screen12,#screen13,#screen14,#screen15 {border:2px solid #2b271e;}
#title_intL {position:absolute; top:17px; left:0px;z-index:100;}
#title_intR {position:absolute; top:0px; left:184px;z-index:101;}
#title_intWolf {position:absolute; top:0px; right:28px;z-index:102;}